/**
 * Entdecken von Zeichenmethoden
 * 
 * @author Eisenmann, Vorlage: Schaller 
 * @version 13.03.19
 */
public class Zeichnung extends Picture
{
  public Zeichnung() {
    size(600, 400);
    waszeichneich(); // Aufruf der Methode
  }

  public void waszeichneich() {
    line(100, 50, 200, 100);
    ellipse(100, 200, 50, 100);
    rect(300, 100, 250, 20);
  }
}
